EDIT - feature request #6103

Refactor name editor to be based on taxon nodes
09/20/2016 04:00 PM - Patrick Plitzner

Status: New Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal

Description

Currently the TaxonEditorInput and the name editor are based on taxa. The editor input already stores the taxon node but
comparison is done on the taxon. This way it is not possible to open two editor for the same taxon.

History

#1 - 04/21/2020 12:20 PM - Andreas Miller

- Assignee changed from Patrick Plitzner to Katja Luther
